Security Enhanced Linux Reference Policy

# Layer: admin

## Module: fakehwclock

Interfaces

### Description:

fake-hwclock - Control fake hardware clock.

### Interfaces:

fakehwclock_admin( domain , role )

##### Summary

All the rules required to administrate an fake-hwclock environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return